/** ##### STARTSEITE ##### **/


.bp-main-content .bp-grp-startseite h1 {
    text-align: center;
}

.bp-main-content .bp-grp-startseite .big-buttons .ein-big-button {
	margin-top: 2%;
}
.bp-main-content .bp-grp-startseite .big-buttons .ein-big-button a {
    background-color: #f00000;
    display: block;
    padding: 50px 15px;
    text-align: center;
    color: #ffffff;
    text-decoration: none;
    font-size: 25px;
    text-transform: uppercase;
    font-weight: 600;
	border: 1px solid #f00000;
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
}
.bp-main-content .bp-grp-startseite .big-buttons .ein-big-button a:hover {
    color: #000000;
    background-color: #fff;
}


.bp-main-content .bp-grp-startseite .bp-featured-produtcs .eshop-bp-product {
    box-sizing: border-box;
    border: 1px solid #ccc;
	margin-bottom: 2.5%;
	text-align: center;
}
.bp-main-content .bp-grp-startseite .bp-featured-produtcs .eshop-bp-product .eshop-image-block {
    width: initial;
    float: none;
	padding: 0 !important;
}
.bp-main-content .bp-grp-startseite .bp-featured-produtcs .eshop-bp-product .eshop-image-block .image.img-polaroid {
	padding: 0;
}
.bp-main-content .bp-grp-startseite .bp-featured-produtcs .eshop-bp-product .eshop-image-block .image.img-polaroid img {
	width: 100%;
}
.bp-main-content .bp-grp-startseite .bp-featured-produtcs .eshop-bp-product .eshop-info-block {
    padding: 10px;
    text-align: center;
	float: none;
	width: initial;
}
.bp-main-content .bp-grp-startseite .bp-featured-produtcs .eshop-product .eshop-buttons p {
    margin-bottom: 10px;
}

@media (max-width: 1279px) {

}
@media (max-width: 1023px) {

}
@media (max-width: 768px) {

}
@media (max-width: 640px) {

}




/** ##### IMPRESSUM und DATENSCHUTZ Start ##### **/
.impressum-datenschutz h1,
.impressum-datenschutz h2,
.impressum-datenschutz h3,
.impressum-datenschutz h4,
.impressum-datenschutz h5,
.impressum-datenschutz h6 {
	text-align: left;
}

.impressum-datenschutz h2 {
	margin-top: 75px;
}
.impressum-datenschutz h3 {
	margin-top: 25px;
}


.impressum-datenschutz ul,
.impressum-datenschutz ol {
    margin-top: 5px;
    margin-bottom: 10px;
}

.impressum-datenschutz ul > li {
    margin-left: 25px;
    list-style: disc;
}
.impressum-datenschutz ol.abc > li {
    list-style: lower-alpha;
    margin-left: 25px;
}
/** ##### IMPRESSUM und DATENSCHUTZ Ende ##### **/
















.bp-main-content .btn {
    background-image: initial;
    background-color: #eee;
    text-decoration: none;
    border-radius: initial;
    border: 1px solid #eee;
    color: #303030;
    text-shadow: initial;
}
.bp-main-content .btn:hover,
.bp-main-content .btn:focus {
    background-color: #303030;
    text-decoration: none;
    border: 1px solid #ccc;
    color: #fff;
}

.bp-main-content .btn.btn-primary {
    background-color: #f00000;
    border: 1px solid #f00000;
    color: #ffffff;
}
.bp-main-content .btn.btn-primary:hover,
.bp-main-content .btn.btn-primary:focus {
    background-color: #fff;
    border: 1px solid #f00000;
    color: #303030;
}














